nplugtrisolidtorus.h File Reference

Deals with plugged triangular solid torus components of a triangulation. More...

`#include "regina-core.h"`
`#include "subcomplex/ntrisolidtorus.h"`
`#include "subcomplex/nlayeredchain.h"`

## Classes

class | regina::NPlugTriSolidTorus
| Represents a plugged triangular solid torus component of a triangulation. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Detailed Description

Deals with plugged triangular solid torus components of a triangulation.

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).